Wind River Support Network

HomeOther DownloadsList of recent Linux-related security advisories that DO NOT affect Wind River Linux.
Optional Type: Miscellaneous

List of recent Linux-related security advisories that DO NOT affect Wind River Linux.

Released: Sep 28, 2007     Updated: Sep 28, 2007

Description

Wind River has analyzed the following Security Alerts and determined
Wind River Linux 1.3, 1.4, and 1.5 ARE NOT vulnerable:

CVE-2007-2348 -> WR Linux does not ship ltfp.
CVE-2007-2356 -> WR Linux does not ship GIMP.
CVE-2007-0244 -> WR Linux does not contain pptpd
CVE-2007-2444 -> WR Linux does not currently ship Samba.

CVE-2007-1001 -> We do not ship php.
CVE-2007-1583 -> We do not ship php.
CVE-2007-1461 -> We do not ship php.
CVE-2007-1285 -> We do not ship php.
CVE-2007-1287 -> We do not ship php.

CVE-2007-2446 -> We do not ship Samba.
CVE-2007-2447 -> We do not ship Samba, so we are not vulnerable.
CVE-2007-2683 -> We do not ship mutt, thus we are not vulnerable.
CVE-2007-2721 -> We do not ship jasper, thus we are not affected.
CVE-2007-2756 -> We do not ship libgd, so we are not vulnerable.
CVE-2007-2797 -> We do not ship X11 or xterm, we are not vulnerable.

CVE-2003-1329 -> We do not ship wu-ftpd, even if we did we would not be vulnerable to this issue on Linux.

CVE-2007-2650 -> We do not ship ClamAV, we are not vulnerable.
CVE-2007-3023 -> We do not ship ClamAV, we are not vulnerable.
CVE-2007-3024 -> We do not ship ClamAV, we are not vulnerable.
CVE-2007-3025 -> We do not ship ClamAV, we are not vulnerable.
CVE-2007-3122 -> We do not ship ClamAV, we are not vulnerable.
CVE-2007-3123 -> We do not ship ClamAV, we are not vulnerable.

CVE-2007-3099 -> We do not ship open-iscsi, we are not vulnerable.
CVE-2007-3100 -> We do not ship open-iscsi, we are not vulnerable.

CVE-2007-2873 -> We do not ship SpamAssassin, we are not vulnerable.
CVE-2006-4168 -> We do not ship libexif
CVE-2007-2949 -> We do no ship gimp, not vulnerable.
CVE-2007-2022 -> WR Linux does not contain the KDE Flash Player.

Visit http://cve.mitre.org/ for more information on these security alerts. IDENTIFIER = WRLinux-Security-Notice-20070928


Product Version

Linux Platforms 1.x

Downloads


Live chat
Online